module gitlab.schukai.com/oss/utilities/documentation-manager

go 1.20

require (
	github.com/13rac1/goldmark-embed v0.0.0-20201220231550-e6806f2de66a
	github.com/PuerkitoBio/goquery v1.8.1
	github.com/andybalholm/cascadia v1.3.2
	github.com/evanw/esbuild v0.14.49
	github.com/gomarkdown/markdown v0.0.0-20230716120725-531d2d74bc12
	github.com/gookit/color v1.5.4
	github.com/gosimple/slug v1.13.1
	github.com/jessevdk/go-flags v1.5.0
	github.com/kelseyhightower/envconfig v1.4.0
	github.com/mattn/go-shellwords v1.0.12
	github.com/natefinch/lumberjack v2.0.0+incompatible
	github.com/sethvargo/go-envconfig v0.9.0
	github.com/tdewolff/minify/v2 v2.12.8
	github.com/yuin/goldmark v1.5.5
	gitlab.schukai.com/oss/libraries/go/application/configuration v1.16.0
	gitlab.schukai.com/oss/libraries/go/application/xflags v1.16.0
	go.uber.org/zap v1.25.0
	golang.org/x/net v0.13.0
	golang.org/x/text v0.12.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/BurntSushi/toml v1.3.2 // indirect
	github.com/cespare/xxhash/v2 v2.1.2 // indirect
	github.com/fsnotify/fsnotify v1.6.0 // indirect
	github.com/go-chi/chi/v5 v5.0.7 // indirect
	github.com/go-chi/docgen v1.2.0 // indirect
	github.com/go-chi/httprate v0.5.3 // indirect
	github.com/gosimple/unidecode v1.0.1 // indirect
	github.com/imdario/mergo v0.3.16 // indirect
	github.com/jinzhu/inflection v1.0.0 // indirect
	github.com/jinzhu/now v1.1.4 // indirect
	github.com/magiconair/properties v1.8.7 // indirect
	github.com/pelletier/go-toml/v2 v2.0.9 // indirect
	github.com/r3labs/diff/v3 v3.0.1 // indirect
	github.com/tdewolff/parse/v2 v2.6.7 // indirect
	github.com/vmihailenco/msgpack/v5 v5.3.5 // indirect
	github.com/vmihailenco/tagparser/v2 v2.0.0 // indirect
	github.com/xo/terminfo v0.0.0-20220910002029-abceb7e1c41e // indirect
	gitlab.schukai.com/oss/libraries/go/network/http-negotiation v1.3.0 // indirect
	gitlab.schukai.com/oss/libraries/go/utilities/pathfinder v0.5.2 // indirect
	go.uber.org/atomic v1.11.0 // indirect
	go.uber.org/multierr v1.11.0 // indirect
	golang.org/x/exp v0.0.0-20230801115018-d63ba01acd4b // indirect
	golang.org/x/sys v0.11.0 // indirect
	gopkg.in/natefinch/lumberjack.v2 v2.2.1 // indirect
	gorm.io/gorm v1.23.6 // indirect
	moul.io/zapgorm2 v1.3.0 // indirect
)
